.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-6.006800px;}
._6{margin-left:-4.608000px;}
._4{margin-left:-3.080000px;}
._1{margin-left:-2.041200px;}
._2{margin-left:-1.040000px;}
._0{width:1.024000px;}
._7{width:2.072000px;}
._3{width:14.255600px;}
._9{width:17.668000px;}
._a{width:18.757200px;}
._8{width:20.184000px;}
._10{width:161.941600px;}
._15{width:179.105600px;}
._11{width:180.720000px;}
._f{width:256.298000px;}
._e{width:388.153200px;}
._14{width:403.582000px;}
._b{width:493.334400px;}
._12{width:507.556800px;}
._d{width:601.976000px;}
._13{width:616.056800px;}
._c{width:622.257200px;}
.fc2{color:rgb(57,53,54);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fs2{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y5e{bottom:26.641002px;}
.y9{bottom:34.424435px;}
.y5d{bottom:39.762571px;}
.y5c{bottom:52.884139px;}
.y5b{bottom:71.540667px;}
.y5a{bottom:94.455456px;}
.y43{bottom:101.535167px;}
.y59{bottom:107.577024px;}
.y42{bottom:120.280265px;}
.y58{bottom:120.698593px;}
.y57{bottom:133.820161px;}
.y41{bottom:139.025363px;}
.y56{bottom:152.476689px;}
.y40{bottom:157.770461px;}
.y55{bottom:175.391478px;}
.y3f{bottom:176.515559px;}
.y54{bottom:188.513046px;}
.y3e{bottom:195.260657px;}
.y53{bottom:207.169574px;}
.y3d{bottom:214.005755px;}
.y52{bottom:230.445831px;}
.y3c{bottom:232.750853px;}
.y51{bottom:243.567399px;}
.y3b{bottom:251.495951px;}
.y50{bottom:256.688968px;}
.y4f{bottom:269.810537px;}
.y3a{bottom:270.241049px;}
.y4e{bottom:288.467064px;}
.y39{bottom:288.986147px;}
.y4d{bottom:311.381853px;}
.y38{bottom:320.336230px;}
.y4c{bottom:324.503422px;}
.y4b{bottom:337.624990px;}
.y4a{bottom:350.746559px;}
.y37{bottom:353.214663px;}
.y49{bottom:363.868127px;}
.y48{bottom:376.989696px;}
.y35{bottom:383.106065px;}
.y47{bottom:390.111265px;}
.y34{bottom:401.851163px;}
.y46{bottom:403.232833px;}
.y33{bottom:420.596261px;}
.y45{bottom:421.889361px;}
.y32{bottom:439.341359px;}
.y31{bottom:458.086458px;}
.y30{bottom:476.831556px;}
.y2f{bottom:495.576654px;}
.y2e{bottom:514.321752px;}
.y2d{bottom:533.066850px;}
.y44{bottom:535.797386px;}
.y77{bottom:543.014092px;}
.y2c{bottom:551.811948px;}
.y75{bottom:567.226510px;}
.y2b{bottom:570.557046px;}
.y76{bottom:576.599059px;}
.y74{bottom:585.971608px;}
.y2a{bottom:589.302144px;}
.y29{bottom:608.047242px;}
.y85{bottom:608.984965px;}
.y73{bottom:610.184027px;}
.y36{bottom:622.807132px;}
.y28{bottom:626.792340px;}
.y84{bottom:627.730063px;}
.y72{bottom:634.396445px;}
.y27{bottom:645.537438px;}
.y13{bottom:655.733990px;}
.y71{bottom:658.608863px;}
.y26{bottom:664.282536px;}
.y83{bottom:665.415365px;}
.y12{bottom:674.479088px;}
.y70{bottom:682.821282px;}
.y25{bottom:683.027634px;}
.y81{bottom:684.160463px;}
.y11{bottom:693.224186px;}
.y24{bottom:701.772732px;}
.y82{bottom:702.905561px;}
.y6e{bottom:707.033700px;}
.y10{bottom:716.397345px;}
.y6f{bottom:716.406249px;}
.y23{bottom:720.517830px;}
.y6d{bottom:725.778798px;}
.y80{bottom:727.117979px;}
.y22{bottom:739.262928px;}
.y7e{bottom:745.863077px;}
.yf{bottom:749.284839px;}
.y6c{bottom:749.991216px;}
.y21{bottom:758.008026px;}
.y7f{bottom:764.608175px;}
.ye{bottom:768.029937px;}
.y6b{bottom:774.203635px;}
.y20{bottom:776.753124px;}
.yd{bottom:786.775035px;}
.y7d{bottom:788.820593px;}
.y1f{bottom:795.498222px;}
.y69{bottom:798.416053px;}
.yc{bottom:805.520133px;}
.y7b{bottom:807.565692px;}
.y6a{bottom:807.788602px;}
.y1e{bottom:814.243320px;}
.y68{bottom:817.161151px;}
.yb{bottom:824.265231px;}
.y7c{bottom:826.310790px;}
.y1d{bottom:832.988418px;}
.y67{bottom:841.373569px;}
.ya{bottom:847.438390px;}
.y7a{bottom:850.523208px;}
.y1c{bottom:851.733516px;}
.y66{bottom:865.585988px;}
.y1b{bottom:870.478614px;}
.y79{bottom:874.735626px;}
.y64{bottom:874.958537px;}
.y65{bottom:884.331086px;}
.y7{bottom:884.489482px;}
.y1a{bottom:889.223712px;}
.y6{bottom:905.109090px;}
.y19{bottom:907.968810px;}
.y63{bottom:908.543504px;}
.y5{bottom:923.854188px;}
.y18{bottom:926.713908px;}
.y61{bottom:927.288602px;}
.y4{bottom:942.599286px;}
.y17{bottom:945.459007px;}
.y62{bottom:946.033700px;}
.y3{bottom:961.344384px;}
.y60{bottom:970.246118px;}
.y16{bottom:973.060070px;}
.y2{bottom:980.089482px;}
.y5f{bottom:998.886441px;}
.y14{bottom:1021.821850px;}
.y15{bottom:1057.992703px;}
.y78{bottom:1141.491805px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.h9{height:20.188000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h7{height:34.608000px;}
.h6{height:37.492000px;}
.h2{height:46.144000px;}
.h8{height:679.509804px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:912.261438px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x7{left:23.654439px;}
.x10{left:32.324984px;}
.x3{left:34.907278px;}
.x11{left:37.440678px;}
.x4{left:44.279827px;}
.x12{left:45.977508px;}
.x17{left:128.059949px;}
.x13{left:129.098896px;}
.x16{left:130.926231px;}
.x15{left:197.064404px;}
.x14{left:243.512570px;}
.x5{left:487.372549px;}
.x8{left:493.620915px;}
.x6{left:500.656419px;}
.xd{left:692.967535px;}
.xf{left:698.356282px;}
.xa{left:710.828801px;}
.x9{left:719.881278px;}
.xc{left:764.665816px;}
.xb{left:768.953289px;}
.xe{left:789.580551px;}
.x2{left:821.101995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-5.127143pt;}
._6{margin-left:-3.933188pt;}
._4{margin-left:-2.628954pt;}
._1{margin-left:-1.742279pt;}
._2{margin-left:-0.887699pt;}
._0{width:0.874042pt;}
._7{width:1.768569pt;}
._3{width:12.167960pt;}
._9{width:15.080636pt;}
._a{width:16.010330pt;}
._8{width:17.228184pt;}
._10{width:138.226303pt;}
._15{width:152.876746pt;}
._11{width:154.254728pt;}
._f{width:218.764820pt;}
._e{width:331.310681pt;}
._14{width:344.480033pt;}
._b{width:421.088777pt;}
._12{width:433.228398pt;}
._d{width:513.820519pt;}
._13{width:525.839277pt;}
._c{width:531.131669pt;}
.fs2{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y5e{bottom:22.739600pt;}
.y9{bottom:29.383200pt;}
.y5d{bottom:33.939600pt;}
.y5c{bottom:45.139600pt;}
.y5b{bottom:61.064000pt;}
.y5a{bottom:80.623067pt;}
.y43{bottom:86.666000pt;}
.y59{bottom:91.823067pt;}
.y42{bottom:102.666000pt;}
.y58{bottom:103.023067pt;}
.y57{bottom:114.223067pt;}
.y41{bottom:118.666000pt;}
.y56{bottom:130.147467pt;}
.y40{bottom:134.666000pt;}
.y55{bottom:149.706533pt;}
.y3f{bottom:150.666000pt;}
.y54{bottom:160.906533pt;}
.y3e{bottom:166.666000pt;}
.y53{bottom:176.830933pt;}
.y3d{bottom:182.666000pt;}
.y52{bottom:196.698533pt;}
.y3c{bottom:198.666000pt;}
.y51{bottom:207.898533pt;}
.y3b{bottom:214.666000pt;}
.y50{bottom:219.098533pt;}
.y4f{bottom:230.298533pt;}
.y3a{bottom:230.666000pt;}
.y4e{bottom:246.222933pt;}
.y39{bottom:246.666000pt;}
.y4d{bottom:265.782000pt;}
.y38{bottom:273.425067pt;}
.y4c{bottom:276.982000pt;}
.y4b{bottom:288.182000pt;}
.y4a{bottom:299.382000pt;}
.y37{bottom:301.488667pt;}
.y49{bottom:310.582000pt;}
.y48{bottom:321.782000pt;}
.y35{bottom:327.002667pt;}
.y47{bottom:332.982000pt;}
.y34{bottom:343.002667pt;}
.y46{bottom:344.182000pt;}
.y33{bottom:359.002667pt;}
.y45{bottom:360.106400pt;}
.y32{bottom:375.002667pt;}
.y31{bottom:391.002667pt;}
.y30{bottom:407.002667pt;}
.y2f{bottom:423.002667pt;}
.y2e{bottom:439.002667pt;}
.y2d{bottom:455.002667pt;}
.y44{bottom:457.333333pt;}
.y77{bottom:463.493200pt;}
.y2c{bottom:471.002667pt;}
.y75{bottom:484.159867pt;}
.y2b{bottom:487.002667pt;}
.y76{bottom:492.159867pt;}
.y74{bottom:500.159867pt;}
.y2a{bottom:503.002667pt;}
.y29{bottom:519.002667pt;}
.y85{bottom:519.803067pt;}
.y73{bottom:520.826533pt;}
.y36{bottom:531.601067pt;}
.y28{bottom:535.002667pt;}
.y84{bottom:535.803067pt;}
.y72{bottom:541.493200pt;}
.y27{bottom:551.002667pt;}
.y13{bottom:559.706000pt;}
.y71{bottom:562.159867pt;}
.y26{bottom:567.002667pt;}
.y83{bottom:567.969600pt;}
.y12{bottom:575.706000pt;}
.y70{bottom:582.826533pt;}
.y25{bottom:583.002667pt;}
.y81{bottom:583.969600pt;}
.y11{bottom:591.706000pt;}
.y24{bottom:599.002667pt;}
.y82{bottom:599.969600pt;}
.y6e{bottom:603.493200pt;}
.y10{bottom:611.485600pt;}
.y6f{bottom:611.493200pt;}
.y23{bottom:615.002667pt;}
.y6d{bottom:619.493200pt;}
.y80{bottom:620.636267pt;}
.y22{bottom:631.002667pt;}
.y7e{bottom:636.636267pt;}
.yf{bottom:639.556933pt;}
.y6c{bottom:640.159867pt;}
.y21{bottom:647.002667pt;}
.y7f{bottom:652.636267pt;}
.ye{bottom:655.556933pt;}
.y6b{bottom:660.826533pt;}
.y20{bottom:663.002667pt;}
.yd{bottom:671.556933pt;}
.y7d{bottom:673.302933pt;}
.y1f{bottom:679.002667pt;}
.y69{bottom:681.493200pt;}
.yc{bottom:687.556933pt;}
.y7b{bottom:689.302933pt;}
.y6a{bottom:689.493200pt;}
.y1e{bottom:695.002667pt;}
.y68{bottom:697.493200pt;}
.yb{bottom:703.556933pt;}
.y7c{bottom:705.302933pt;}
.y1d{bottom:711.002667pt;}
.y67{bottom:718.159867pt;}
.ya{bottom:723.336533pt;}
.y7a{bottom:725.969600pt;}
.y1c{bottom:727.002667pt;}
.y66{bottom:738.826533pt;}
.y1b{bottom:743.002667pt;}
.y79{bottom:746.636267pt;}
.y64{bottom:746.826533pt;}
.y65{bottom:754.826533pt;}
.y7{bottom:754.961733pt;}
.y1a{bottom:759.002667pt;}
.y6{bottom:772.561733pt;}
.y19{bottom:775.002667pt;}
.y63{bottom:775.493200pt;}
.y5{bottom:788.561733pt;}
.y18{bottom:791.002667pt;}
.y61{bottom:791.493200pt;}
.y4{bottom:804.561733pt;}
.y17{bottom:807.002667pt;}
.y62{bottom:807.493200pt;}
.y3{bottom:820.561733pt;}
.y60{bottom:828.159867pt;}
.y16{bottom:830.561733pt;}
.y2{bottom:836.561733pt;}
.y5f{bottom:852.606000pt;}
.y14{bottom:872.182667pt;}
.y15{bottom:903.056533pt;}
.y78{bottom:974.327733pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.h9{height:17.231598pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h7{height:29.539883pt;}
.h6{height:32.001540pt;}
.h2{height:39.386510pt;}
.h8{height:580.000000pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:778.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x7{left:20.190400pt;}
.x10{left:27.591200pt;}
.x3{left:29.795333pt;}
.x11{left:31.957733pt;}
.x4{left:37.795333pt;}
.x12{left:39.244400pt;}
.x17{left:109.306400pt;}
.x13{left:110.193200pt;}
.x16{left:111.752933pt;}
.x15{left:168.205600pt;}
.x14{left:207.851733pt;}
.x5{left:416.000000pt;}
.x8{left:421.333333pt;}
.x6{left:427.338533pt;}
.xd{left:591.486933pt;}
.xf{left:596.086533pt;}
.xa{left:606.732533pt;}
.x9{left:614.459333pt;}
.xc{left:652.685467pt;}
.xb{left:656.345067pt;}
.xe{left:673.951600pt;}
.x2{left:700.856933pt;}
}
